.Drop-down-sub-menu-12
{
	font-family: source-sans-pro-n6, sans-serif;
}

.Body-copy,.Chinese-body-copy,.Regular-Body-Copy
{
	font-family: asap-n4, sans-serif;
}

.Chinese-body-copy-bold,.Bold-body-copy,.Chinese-Drop-Down-Menu-Text
{
	font-family: asap-n7, sans-serif;
}

#u3267-4
{
	font-family: asap-n7, sans-serif;
}

#u6325-4,#u10603-4,#u10583-4,#u10590-4,#u10584-4,#u10594-4,#u10589-4,#u10596-4,#u10591-4
{
	font-family: asap-n4, sans-serif;
}

#u180-4
{
	font-family: asap-n7, sans-serif;
}

#u182-4
{
	font-family: asap-n7, sans-serif;
}

#u427-4
{
	font-family: asap-n7, sans-serif;
}

#u2686-4
{
	font-family: asap-n7, sans-serif;
}

#u2646-4
{
	font-family: asap-n7, sans-serif;
}

#u2669-4
{
	font-family: asap-n7, sans-serif;
}

#u2679-4
{
	font-family: asap-n7, sans-serif;
}

#u2660-4
{
	font-family: asap-n7, sans-serif;
}

#u2675-4
{
	font-family: asap-n7, sans-serif;
}

#u2652-4
{
	font-family: asap-n7, sans-serif;
}

#u2639-4
{
	font-family: asap-n7, sans-serif;
}

#u6194-4
{
	font-family: asap-n7, sans-serif;
}

#u6195-4
{
	font-family: asap-n7, sans-serif;
}

#u6196-4
{
	font-family: asap-n7, sans-serif;
}

#u6197-4
{
	font-family: asap-n7, sans-serif;
}

#u6198-4
{
	font-family: asap-n7, sans-serif;
}

#u10827-4
{
	font-family: asap-n7, sans-serif;
}

#u120-4,#u157-4,#u191-4,#u195-10,#u193-11
{
	font-family: asap-n4, sans-serif;
}

#u190-4,#u193,#u193-8
{
	font-family: asap-n7, sans-serif;
}

